@charset "utf-8";

/* 本文 */
body {
	font-size: 80%;
	background: #fff;
	color: #333;
	font-family: Verdana,"MS PGothic","Osaka",Arial,sans-serif;
}

.contents_box{
	display: block;
	margin: 0 auto;
	width: 660px;
	text-align: left;
	}

.red_mini{
	font-size:12px;
	color:#F00;
	}
	
.mini{
	font-size:12px;
	color:#000000;
	}

.attention{
	text-align:center;
	}


/* テーブル */
table.form {
	border: 3px solid #ffffff;
	border-collapse: collapse;
	margin-top: 1em;
}
table.form th, table.form td {
	text-align: left;
	border: 1px solid #ffffff;
	padding: 12px;
	font-weight: normal;
}
table.form th {
	white-space: nowrap;
	background: #eeeeee;
	text-align: right;
}
table.form td {
	background: #eeeeee;
}

/* タイトル装飾 */


strong.ttl {
	border-left: solid 10px #F09;
	display: block;
	padding: 2px 5px;
	font-size: 1.5em;
	text-align: left;
	width:600px;
	}

/* メッセージ */
p.msg {
	color: #dd0000;
	margin: 2em;
}
span.msg {
	color: #dd0000;
}

/* ボタン */

.button_space{
	display: block;
	overflow: hidden;
	width:660px;
	text-align:center;
	}

/* 戻りボタン */
form.back {
	margin-top: 2em;
}
.form tr th p {
	text-align: right;

}
.form tr th .attention {
	text-align: center;
}
.center_text {
	text-align: center;
	display:block;
	overflow:hidden;
	width:600px;
	padding:10px;
}
.main .contents_box p .reserve_box strong {
	font-size: 36px;
}
.bb {
	font-weight: bold;
}
